spring.application.name=auth-service
spring.cloud.config.enabled=true
spring.config.import=optional:configserver:http://127.0.0.1:8888
spring.cloud.config.username=root
spring.cloud.config.password=toor
